{
  "search": {
    "menuName": "Menu Name",
    "route": "Route",
    "status": "Status",
    "placeholderMenuName": "Please enter menu name",
    "placeholderMenuRoute": "Please enter menu route",
    "searchSelectPlaceholder": "Please select"
  },
  "table": {
    "menuName": "Menu Name",
    "menuType": "Menu Type",
    "icon": "Icon",
    "route": "Route",
    "component": "Component",
    "auth": "Auth",
    "sort": "Sort",
    "status": "Status",
    "createTime": "Create Time"
  }
}
